\appendix
\counterwithin{figure}{section}
\counterwithin{table}{section}
\section{Figures and Tables} \label{sec:figures}

\setlength{\tabcolsep}{10pt}
\renewcommand{\arraystretch}{1.25}

\begin{table}[!htb]
\begin{center}
\caption{$L^2$ Error} \label{tab:l2error}
\begin{tabular}{ c || c | c | c }
Mesh & ABF & LSCM & MM\\
\hline
EG0 & 1.00340 & 1.03717 & 2.45248\\
EG1 & 1.00237 & 1.00790 & 2.13652\\
EG2 & 1.00896 & 1.13735 & 2.30123\\
EG3 & 1.00261 & 1.03728 & 4.76168\\
EG4 & --- & --- & 7.46261\\
EG5 & 1.05035 & 1.11776 & 23.4113\\
EG6 & 1.00375 & 1.27112 & 1.65306\\
\end{tabular}
\end{center}
\end{table}

\begin{table}[!htb]
\begin{center}
\caption{$L^\infty$ Error} \label{tab:linferror}
\begin{tabular}{ c || c | c | c }
Mesh & ABF & LSCM & MM\\
\hline
EG0 & 1.29810 & 1.85130 & 356.085\\
EG1 & 36.58980 & 4.41805 & 532.838\\
EG2 & 14.32470 & 24.67560 & 548.357\\
EG3 & 5.96818 & 22.69540 & 882.906\\
EG4 & --- & --- & 1957.460\\
EG5 & 40.62920 & 32.87700 & 8532.760\\
EG6 & 2.37835 & 11.15980 & 308.242\\
\end{tabular}
\end{center}
\end{table}

\begin{table}[!htb]
\begin{center}
\caption{$F(M)$ Error} \label{tab:alpherror}
\begin{tabular}{ c || c | c | c }
Mesh & ABF & LSCM & MM\\
\hline
EG0 & 0.63695 & 0.63700 & 0.63574\\
EG1 & 12.26375 & 9.03262 & 8.96267\\
EG2 & 0.90651 & 0.89886 & 0.90160\\
EG3 & 2.29791 & 2.26831 & 2.26686\\
EG4 & --- & --- & 2.29255\\
EG5 & 0.54397 & 0.54145 & 0.54505\\
EG6 & 0.37898 & 0.38032 & 0.37896\\
\end{tabular}
\end{center}
\end{table}

\begin{table}[!tb]
\begin{center}
\caption{$E(M)$ Error} \label{tab:blenderror}
\begin{tabular}{ c || c | c | c }
Mesh & ABF & LSCM & MM\\
\hline
EG0 & 0.28029 & 0.32231 & 0.28775\\
EG1 & 0.28197 & 0.29037 & 0.28410\\
EG2 & 0.28746 & 0.39442 & 0.28937\\
EG3 & 0.28434 & 0.31817 & 0.29602\\
EG4 & --- & --- & 0.30060\\
EG5 & 0.29598 & 0.35874 & 0.30059\\
EG6 & 0.28175 & 0.42408 & 0.28412\\
\end{tabular}
\end{center}
\end{table}

\onecolumn
\begin{figure}[!htb]
\centering
    \includegraphics[height=0.40\textheight]{assets/merge0-a_l_m}
    \caption{EG0 parameterizations: ABF (left), LSCM (middle), MM (right)}
    \label{fig:eg0-params}
\end{figure}

\begin{figure}[!htb]
\centering
    \includegraphics[height=0.40\textheight]{assets/merge1-a_l_m}
    \caption{EG1 parameterizations: ABF (left), LSCM (middle), MM (right)}
    \label{fig:eg1-params}
\end{figure}

\begin{figure}[!htb]
\centering
    \includegraphics[height=0.40\textheight]{assets/merge2-a_l_m}
    \caption{EG2 parameterizations: ABF (left), LSCM (middle), MM (right)}
    \label{fig:eg2-params}
\end{figure}

\begin{figure}[!htb]
\centering
    \includegraphics[height=0.40\textheight]{assets/merge3-a_l_m}
    \caption{EG3 parameterizations: ABF (left), LSCM (middle), MM (right)}
    \label{fig:eg3-params}
\end{figure}

\begin{figure}[!htb]
\centering
    \includegraphics[height=0.40\textheight]{assets/merge5-a_l_m}
    \caption{EG5 parameterizations: ABF (left), LSCM (middle), MM (right)}
    \label{fig:eg5-params}
\end{figure}

\begin{figure}[!htb]
\centering
    \includegraphics[height=0.40\textheight]{assets/merge6-a_l_m}
    \caption{EG6 parameterizations: ABF (left), LSCM (middle), MM (right)}
    \label{fig:eg6-params}
\end{figure}

\begin{figure}[!htb]
\centering
    \includegraphics[height=0.40\textheight]{assets/merge0-a_l_m_angleerror}
    \caption{Distribution of Angular Error for EG0: ABF (left), LSCM (middle), MM (right)}
    \label{fig:eg0-angleerror}
\end{figure}

\begin{figure}[!htb]
\centering
    \includegraphics[height=0.40\textheight]{assets/merge0-a_l_m_areaerror}
    \caption{Distribution of Area Error for EG0: ABF (left), LSCM (middle), MM (right)}
    \label{fig:eg0-areaerror}
\end{figure}